<!-- {{libro.titolo}} -->
 <!-- [(ngModel)]="libro.titolo"  -->
<input [value]="libro.id" disabled #id> <!-- #id è un template reference-->
<input [value]="libro.titolo" [disabled] ="!edit" #titolo>
<input [value]="libro.autore" [disabled] ="!edit" #autore>
<input [value]="libro.genere" [disabled] ="!edit" #genere>
<button (click)="OnAbilitaEditing(titolo)" *ngIf="!edit">edit</button>
<button (click)="OnEditLibro(
    {   id    : id.value,
        titolo: titolo.value,
        autore: autore.value,
        genere: genere.value
    }    
    )" *ngIf="edit">conferma</button>

<button (click)="OnDelLibro(libro)">del</button>
